.collapse {
  &__header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    padding: 0 20px;
    border: 1px solid $clr-border;
    cursor: pointer;
  }

  &__header-title {
    font-size: 16px;
    font-weight: normal;
  }

  &__header-amount {
    span {
      font-weight: bold;
      color: $clr-accent;
    }
  }

  &__header-arrow {
    transition: all .15s linear;
  }

  &__list {
    display: none;
    padding: 10px 0;
  }

  &__list-item {
    padding: 30px 20px;
  }

  &__list-item + &__list-item {
    border-top: 1px solid $clr-border;
  }

  //
  &--open {
    .collapse__header-arrow {
      transform: rotate(-180deg);
    }

    .collapse__list {
      display: block;
    }
  }


  // media
  @media (max-width: $max-device-middle) {
    &__list-item--address {
      padding: 30px 0;

      .info-block__title {
        padding: 0 20px;
      }
    }
  }

  @media (min-width: $device-large) {
    &__header {
      padding: 0 36px;
    }

    &__header-title {
      font-size: 18px;
    }

    &__list {
      padding: 40px 60px;
    }

    &__list-item {
      padding: 20px 0;
    }
  }
}
